IF INDEXPROPERTY(Object_Id('ISZL.T_INSURED_POLICY_RECORD'), 'IX_T_INSURED_POLICY_RECORD_Insured', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_POLICY_RECORD_Insured] ON [ISZL].[T_INSURED_POLICY_RECORD]
END
CREATE INDEX IX_T_INSURED_POLICY_RECORD_Insured ON ISZL.T_INSURED_POLICY_RECORD (Insured)
GO